<VirtualHost *:80>
    ServerName sms.neuronworks.co.id
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
#    ServerAlias web.neuronworks.co.id
#    Redirect permanent / https://sms.neuronworks.co.id
    DocumentRoot "/var/www/html/neuron_sms/"
    <Directory "/var/www/html/neuron_sms/">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>
</VirtualHost>
